Subject: Re: [REGRESSION in 3.18][PPC] PA Semi fails to boot after: of/base: Fix PowerPC address parsing hack

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 07 Mar 2015 19:27:21 +1100

On Fri, 2015-03-06 at 16:16 -0800, Alex Perez wrote:

> I will of course ultimately defer to Olof, but PASemi hasn’t existed
> for years, and there is no entity which could possibly update the DT
> for these reference PASemi development boards, unless Olof has source,
> which I’m pretty sure he does not :)

As I mentioned earlier, that's not what I had in mind :-) I was simply
wondering whether an existing newer FW with a fix already existed but
in any case, I'll submit the quirk next week, it doesn't hurt and is
pretty simple and localized.

Cheers,
Ben.